.helper-container {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.helper-scoreCard {
  border: 4px solid #668dd4;
  width: 50%;
  border-radius: 8px;
  text-align: center;
  padding: 1%;
  -webkit-box-shadow: 2px 5px 20px -5px #afafaf;
          box-shadow: 2px 5px 20px -5px #afafaf;
}

.helper-scoreCard .helper-top b {
  font-weight: 800;
}

.helper-scoreCard .helper-top span {
  font-weight: 500;
  color: #a7a7a7;
  font-size: 0.8rem;
}

.helper-scoreCard .helper-teamsIcoNamesScores {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.helper-scoreCard .helper-teamsIcoNamesScores .helper-teamIcoNameScore {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 30%;
}

.helper-scoreCard .helper-teamsIcoNamesScores .helper-teamIcoNameScore .helper-teamScore {
  margin-bottom: 30px;
  font-size: 0.85rem;
  font-weight: 500;
  color: #666666;
}

.helper-scoreCard .helper-teamsIcoNamesScores .helper-teamIcoNameScore .helper-teamImgName {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 60%;
}

.helper-scoreCard .helper-teamsIcoNamesScores .helper-teamIcoNameScore .helper-teamImgName .helper-teamImg {
  height: auto;
  width: 80%;
}

.helper-scoreCard .helper-teamsIcoNamesScores .helper-teamIcoNameScore .helper-teamImgName .helper-teamImg img {
  max-width: 100%;
}

.helper-scoreCard .helper-teamsIcoNamesScores .helper-teamIcoNameScore .helper-teamImgName .helper-teamName {
  margin-top: 5px;
  font-size: 0.7rem;
  font-weight: 500;
}

.helper-scoreCard .helper-teamsIcoNamesScores .helper-wonMatch {
  margin-top: 20px;
  font-weight: 500;
  font-size: 0.65rem;
  color: #5ad15a;
}

@media only screen and (max-width: 600px) {
  .helper-scoreCard {
    border: 4px solid #668dd4;
    width: 100%;
  }
}

.helper-playerCard {
  margin-top: 20px;
  width: 20%;
  border-radius: 10px;
  text-align: center;
  -webkit-box-shadow: 2px 5px 20px -5px #afafaf;
          box-shadow: 2px 5px 20px -5px #afafaf;
}

.helper-playerCard .helper-cardTop {
  margin-top: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.helper-playerCard .helper-cardTop .helper-playerName {
  text-align: left;
  margin-left: 8px;
  width: 70%;
  font-size: 2rem;
}

.helper-playerCard .helper-cardTop .helper-playerName span {
  font-weight: 700;
}

.helper-playerCard .helper-cardTop .helper-playerTeam {
  margin-top: 10px;
  margin-right: 8px;
  font-weight: 500;
  font-size: 0.8rem;
  color: #206cdd;
}

.helper-playerCard .helper-cardBody {
  margin-top: 10px;
  padding: 5px 0 15px 0;
  border-radius: 0 0 10px 10px;
  background: black;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(20%, black), color-stop(65%, #555555));
  background: linear-gradient(0deg, black 20%, #555555 65%);
  color: white;
  font-size: 0.8rem;
  font-weight: 500;
}

.helper-playerCard .helper-cardBody .helper-statisticsRow {
  width: 90%;
  margin: 10px auto 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.helper-playerCard .helper-cardBody .helper-statisticsRow span:nth-child(2) {
  color: green;
}

@media only screen and (max-width: 600px) {
  .helper-playerCard {
    margin-top: 20px;
    width: 40%;
  }
}

.helper-teamCardMain {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 20px;
  border-radius: 15px;
  text-align: center;
  -webkit-box-shadow: 2px 5px 20px -5px #afafaf;
          box-shadow: 2px 5px 20px -5px #afafaf;
  padding: 1%;
  width: 60%;
}

.helper-teamCardMain .helper-teamName {
  border-right: 2px solid #e9e9e9;
  width: 30%;
  min-height: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.helper-teamCardMain .helper-scorePred {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-right: 2px solid #dfdfdf;
  width: 30%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.helper-teamCardMain .helper-scorePred .helper-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0 10px;
}

.helper-teamCardMain .helper-scorePred .helper-group span {
  font-size: 0.7rem;
  color: #52bb52;
  font-weight: 500;
}

.helper-teamCardMain .helper-teamPlayers {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.helper-teamCardMain .helper-teamPlayers .helper-teamPlayer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0 10px;
}

.helper-teamCardMain .helper-teamPlayers .helper-teamPlayer span {
  font-size: 0.7rem;
  color: #52bb52;
  font-weight: 500;
}

@media only screen and (max-width: 600px) {
  .helper-teamCardMain {
    width: 100%;
    font-size: 0.7rem;
  }
  .helper-teamCardMain span {
    font-size: 0.65rem !important;
  }
}
/*# sourceMappingURL=style.css.map */